Yess eCommerce application - Bug #6

Search does not work
07/20/2021 06:21 PM - Minal Watmode

Status: Closed
Priority: Normal
Assignee: rajat gupta
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/20/2021

0%
0.00 hour
0.00 hour

Description

go to url-->Admin section-->User master-->search bar does not work

History

#1 - 07/22/2021 11:56 AM - rajat gupta

- Status changed from New to Resolved

#2 - 07/22/2021 04:09 PM - Minal Watmode

- Status changed from Resolved to Feedback

Its working now

#3 - 07/24/2021 01:08 PM - Minal Watmode

- Status changed from Feedback to Closed

04/04/2025
